#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-7fzAyIXV37J6b1PKRG5rK8
key: cryptohash-conduit-0.1.1-7fzAyIXV37J6b1PKRG5rK8
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Hash.Conduit
abi: f9b4d81662788b5f9515ebb1a344b4ff
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/cryptohash-conduit-0.1.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/cryptohash-conduit-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-7fzAyIXV37J6b1PKRG5rK8
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    conduit-1.2.12.1-675zH3bb85ZA0Qb4jnuu4h
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    conduit-extra-1.2.0-DSsj91zKB0UtOeZqteiA7
    cryptohash-0.11.9-GZqyP6wdQkB6Yhf3SrzOJM transformers-0.5.2.0
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             conduit-1.2.12.1-675zH3bb85ZA0Qb4jnuu4h=52e9aaa2724a9edb2ade5ee067f8810a
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=2267b8435957f2f8210cd2fc45f80e4c
             conduit-extra-1.2.0-DSsj91zKB0UtOeZqteiA7=c24a5dab82fbb4cd00f0932dd9af7f20
             cryptohash-0.11.9-GZqyP6wdQkB6Yhf3SrzOJM=7bd408ffa33fc6b90030e1fcc71020ba
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
haddock-interfaces: /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/sbin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

